SET ECHO ON
SPOOL xAADO29366.lst
SET DEFINE OFF


-- 9 afgerond, 4 rfq, 6 afgemeld
UPDATE mld_opdr o
   SET mld_statusopdr_key = 9   
 WHERE mld_typeopdr_key = 4  
   AND mld_opdr_datumbegin < TO_DATE ('20131231', 'yyyymmdd')
   AND o.mld_statusopdr_key = 6;  

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF